## pylint-flask 0.1

=== debian/changelog ===
pylint-flask (0.1-1) unstable; urgency=medium

  * Initial release (Closes: #795038).

 -- Daniel Stender <debian@danielstender.com>  Sat, 23 Jan 2016 20:37:29 +0100
