=== debian/control ===
Source: pylint-flask
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Daniel Stender <debian@danielstender.com>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all,
 python-setuptools,
 python-pylint-plugin-utils,
 pylint (>= 1.0),
 python-astroid,
 python-logilab-common,
 python3-all,
 python3-setuptools,
 python3-pylint-plugin-utils,
 pylint3,
 python3-astroid,
 python3-logilab-common
Standards-Version: 3.9.6
Homepage: https://github.com/jschaf/pylint-flask
Vcs-Git: git://anonscm.debian.org/python-modules/packages/pylint-flask.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/pylint-flask.git
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3

Package: python-pylint-flask
Architecture: all
Enhances: pylint
Depends:
 ${misc:Depends},
 ${python:Depends}
Description: Pylint plugin for analyzing Flask applications (Python 2)
 This is a plugin which improves the static code analyzer Pylint
 when checking Flask (Python web framework) applications code.
 .
 This package includes the plugin for Pylint running on Python 2.

Package: python3-pylint-flask
Architecture: all
Enhances: pylint3
Depends:
 ${misc:Depends},
 ${python3:Depends}
Description: Pylint plugin for analyzing Flask applications (Python 3)
 This is a plugin which improves the static code analyzer Pylint
 when checking Flask (Python web framework) applications code.
 .
 This package includes the plugin for Pylint running on Python 3.
