=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
export PYBUILD_NAME=pylint-flask

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	# running tests need test/input (https://github.com/jschaf/pylint-flask/issues/2),
	# flask-bcrypt and flask-admin (missing)
	# PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="PYTHONDONTWRITEBYTECODE=1 PYTHONPATH=. {interpreter} test/test_func.py" dh_auto_test
