## pylint-flask 0.3

=== debian/changelog ===
pylint-flask (0.3-1) unstable; urgency=medium

  * New upstream release.
  * deb/control:
    + updated uploader email address.
    + bumped standards to 3.9.7 (no changes needed).
    + use HTTPS also for Vcs-Git, cgit for Vcs-Browser.
  * deb/copyright: updated.
  * deb/rules: updated info on disabled tests.

 -- Daniel Stender <stender@debian.org>  Thu, 17 Mar 2016 17:20:28 +0100
