=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Daniel Stender <debian@danielstender.com>
+Uploaders: Daniel Stender <stender@debian.org>
 Build-Depends:
  debhelper (>= 9),
  dh-python,
@@ -18,10 +18,10 @@
  pylint3,
  python3-astroid,
  python3-logilab-common
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/jschaf/pylint-flask
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/pylint-flask.git
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/pylint-flask.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pylint-flask.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pylint-flask.git
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
