## pylint-flask 0.5

=== debian/changelog ===
pylint-flask (0.5-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Submit.

 -- Sandro Tosi <morph@debian.org>  Thu, 02 Jun 2022 21:29:07 -0400

pylint-flask (0.5-4) unstable; urgency=medium

  * Team upload.
  * Build-depend on pylint which is now python3, not pylint3.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 10 Dec 2019 16:51:31 +0100

pylint-flask (0.5-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Enable autopkgtest-pkg-python testsuite
  * Add python{,3}-astroid to depends (Closes: #896287, #896248)
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

  [ Andrey Rahmatullin ]
  * Fix compatibility with new astroid.

 -- Andrey Rahmatullin <wrar@debian.org>  Thu, 15 Aug 2019 23:16:10 +0500

pylint-flask (0.5-2) unstable; urgency=medium

  * Merge to unstable.
  * Bump Standards-Version to 4.0.0.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 20 Jun 2017 17:30:22 +0800

pylint-flask (0.5-2~exp1) experimental; urgency=medium

  * Change Uploaders to ChangZhuo Chen (Closes: #863368).
  * Bump compat to 10.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 04 Jun 2017 13:28:47 +0800

pylint-flask (0.5-1) unstable; urgency=medium

  * New upstream release:
    + drop remove-logilab-common-deps.patch (applied upstream).

 -- Daniel Stender <stender@debian.org>  Sun, 28 Aug 2016 13:06:27 +0200

pylint-flask (0.3-2) unstable; urgency=medium

  * drop build-dep on python{,3}-logilab-common (Closes: #835601):
    + add remove-logilab-common-deps.patch.
    + remove build-deps on logilab-common in deb/control.
  * deb/control:
    + bumped standards version to 3.9.8 (no changes needed).

 -- Daniel Stender <stender@debian.org>  Sat, 27 Aug 2016 22:32:52 +0200
