=== debian/control ===
Source: pylint-flask
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               pylint,
               python3-all,
               python3-astroid,
               python3-pylint-plugin-utils,
               python3-setuptools,
Standards-Version: 4.0.0
Homepage: https://github.com/jschaf/pylint-flask
Vcs-Git: https://salsa.debian.org/python-team/packages/pylint-flask.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pylint-flask
Testsuite: autopkgtest-pkg-python

Package: python3-pylint-flask
Architecture: all
Enhances: pylint
Depends: python3-astroid,
         ${misc:Depends},
         ${python3:Depends},
Description: Pylint plugin for analyzing Flask applications (Python 3)
 This is a plugin which improves the static code analyzer Pylint
 when checking Flask (Python web framework) applications code.
 .
 This package includes the plugin for Pylint running on Python 3.
