## pylint-flask 0.6

=== debian/changelog ===
pylint-flask (0.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Sun, 12 May 2024 18:25:09 +0100
