=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                pylint,
                python3-all,
                python3-astroid,
