=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
export PYBUILD_NAME=pylint-flask

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# needs flask-bcrypt (NEW), flask-admin (RFP #765509), flask-wtf (python{3,}-flaskext-wtf) to run
	# PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="PYTHONDONTWRITEBYTECODE=1 PYTHONPATH=. {interpreter} test/test_func.py" dh_auto_test
